Page MenuHomePhabricator

Translation-related notifications infrastructure
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/language_engineering/cards/4556

Context

Add information that is needed to understand the bigger picture of this story.

Narrative

As a wiki editor who translates articles sometimes, I can get notifications about relevant translation tasks, so that I remain engaged in interesting and useful tasks.

Acceptance Criteria

  • unpublished translations for a while
  • new articles to translate

Event Timeline

Amire80 raised the priority of this task from to Normal.Feb 20 2015, 4:35 PM
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 4:35 PM
Arrbee updated the task description. (Show Details)Feb 24 2015, 6:38 AM
Arrbee set Security to None.
Amire80 closed this task as Resolved.Jul 3 2015, 2:03 PM
Amire80 assigned this task to santhosh.
Amire80 edited projects, added ContentTranslation-Release5; removed Language-Team.